## rust-camino 1.0.5

=== debian/changelog ===
rust-camino (1.0.5-1) unstable; urgency=medium

  * Package camino 1.0.5 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 19 Sep 2021 20:21:18 +0200
