=== debian/control ===
Source: rust-camino
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/camino]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/camino
Rules-Requires-Root: no

Package: librust-camino-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-camino+default-dev (= ${binary:Version}),
 librust-camino+serde-dev (= ${binary:Version}),
 librust-camino+serde1-dev (= ${binary:Version}),
 librust-camino-1-dev (= ${binary:Version}),
 librust-camino-1+default-dev (= ${binary:Version}),
 librust-camino-1+serde-dev (= ${binary:Version}),
 librust-camino-1+serde1-dev (= ${binary:Version}),
 librust-camino-1.0-dev (= ${binary:Version}),
 librust-camino-1.0+default-dev (= ${binary:Version}),
 librust-camino-1.0+serde-dev (= ${binary:Version}),
 librust-camino-1.0+serde1-dev (= ${binary:Version}),
 librust-camino-1.0.5-dev (= ${binary:Version}),
 librust-camino-1.0.5+default-dev (= ${binary:Version}),
 librust-camino-1.0.5+serde-dev (= ${binary:Version}),
 librust-camino-1.0.5+serde1-dev (= ${binary:Version})
Description: UTF-8 paths - Rust source code
 This package contains the source for the Rust camino crate, packaged by
 debcargo for use with cargo and dh-cargo.
