=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.0.5 --all-targets --all-features
Features: test-name=rust-camino:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-serde-json-1+default-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.0.5 --all-targets 
Features: test-name=librust-camino-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-serde-json-1+default-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.0.5 --all-targets --no-default-features --features serde
Features: test-name=librust-camino-dev:serde
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-serde-json-1+default-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.0.5 --all-targets --no-default-features --features serde1
Features: test-name=librust-camino-dev:serde1
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-serde-json-1+default-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.0.5 --all-targets --no-default-features
Features: test-name=librust-camino-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-serde-json-1+default-dev, librust-structopt-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
