## rust-camino 1.1.6

=== debian/changelog ===
rust-camino (1.1.6-1) unstable; urgency=medium

  * Package camino 1.1.6 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package camino 1.1.4 from crates.io using debcargo 2.6.0
  * Drop relax-deps.diff

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Jul 2023 13:02:33 +0100
