=== debian/control ===
Source: rust-camino
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/camino]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/camino
X-Cargo-Crate: camino
Rules-Requires-Root: no

Package: librust-camino-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-camino+default-dev (= ${binary:Version}),
 librust-camino+proptest-dev (= ${binary:Version}),
 librust-camino+proptest1-dev (= ${binary:Version}),
 librust-camino+serde-dev (= ${binary:Version}),
 librust-camino+serde1-dev (= ${binary:Version}),
 librust-camino-1-dev (= ${binary:Version}),
 librust-camino-1+default-dev (= ${binary:Version}),
 librust-camino-1+proptest-dev (= ${binary:Version}),
 librust-camino-1+proptest1-dev (= ${binary:Version}),
 librust-camino-1+serde-dev (= ${binary:Version}),
 librust-camino-1+serde1-dev (= ${binary:Version}),
 librust-camino-1.1-dev (= ${binary:Version}),
 librust-camino-1.1+default-dev (= ${binary:Version}),
 librust-camino-1.1+proptest-dev (= ${binary:Version}),
 librust-camino-1.1+proptest1-dev (= ${binary:Version}),
 librust-camino-1.1+serde-dev (= ${binary:Version}),
 librust-camino-1.1+serde1-dev (= ${binary:Version}),
 librust-camino-1.1.6-dev (= ${binary:Version}),
 librust-camino-1.1.6+default-dev (= ${binary:Version}),
 librust-camino-1.1.6+proptest-dev (= ${binary:Version}),
 librust-camino-1.1.6+proptest1-dev (= ${binary:Version}),
 librust-camino-1.1.6+serde-dev (= ${binary:Version}),
 librust-camino-1.1.6+serde1-dev (= ${binary:Version})
Description: UTF-8 paths - Rust source code
 This package contains the source for the Rust camino crate, packaged by
 debcargo for use with cargo and dh-cargo.
