=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.1.6 --all-targets --all-features
Features: test-name=rust-camino:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.1.6 --all-targets
Features: test-name=librust-camino-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.1.6 --all-targets --no-default-features --features proptest
Features: test-name=librust-camino-dev:proptest
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.1.6 --all-targets --no-default-features --features proptest1
Features: test-name=librust-camino-dev:proptest1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.1.6 --all-targets --no-default-features --features serde
Features: test-name=librust-camino-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.1.6 --all-targets --no-default-features --features serde1
Features: test-name=librust-camino-dev:serde1
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test camino 1.1.6 --all-targets --no-default-features
Features: test-name=librust-camino-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-bytes-0.11+default-dev (>= 0.11.8-~~), @
Restrictions: allow-stderr, skip-not-installable
