## rust-camino 1.1.12

=== debian/changelog ===
rust-camino (1.1.12-1) unstable; urgency=medium

  * Team upload
  * Package camino 1.1.12 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 22:04:46 -0400
