=== debian/control ===
Source: rust-camino
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.34.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/camino]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/camino
Homepage: https://github.com/camino-rs/camino
X-Cargo-Crate: camino
Rules-Requires-Root: no

Package: librust-camino-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-1+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-camino+default-dev (= ${binary:Version}),
 librust-camino+proptest-dev (= ${binary:Version}),
 librust-camino+proptest1-dev (= ${binary:Version}),
 librust-camino+serde-dev (= ${binary:Version}),
 librust-camino+serde1-dev (= ${binary:Version}),
 librust-camino-1-dev (= ${binary:Version}),
 librust-camino-1+default-dev (= ${binary:Version}),
 librust-camino-1+proptest-dev (= ${binary:Version}),
 librust-camino-1+proptest1-dev (= ${binary:Version}),
 librust-camino-1+serde-dev (= ${binary:Version}),
 librust-camino-1+serde1-dev (= ${binary:Version}),
 librust-camino-1.1-dev (= ${binary:Version}),
 librust-camino-1.1+default-dev (= ${binary:Version}),
 librust-camino-1.1+proptest-dev (= ${binary:Version}),
 librust-camino-1.1+proptest1-dev (= ${binary:Version}),
 librust-camino-1.1+serde-dev (= ${binary:Version}),
 librust-camino-1.1+serde1-dev (= ${binary:Version}),
 librust-camino-1.1.12-dev (= ${binary:Version}),
 librust-camino-1.1.12+default-dev (= ${binary:Version}),
 librust-camino-1.1.12+proptest-dev (= ${binary:Version}),
 librust-camino-1.1.12+proptest1-dev (= ${binary:Version}),
 librust-camino-1.1.12+serde-dev (= ${binary:Version}),
 librust-camino-1.1.12+serde1-dev (= ${binary:Version})
Description: UTF-8 paths - Rust source code
 Source code for Debianized Rust crate "camino"
